<?php
/**
 * Hostiko WooCommerce Template Hooks
 *
 * Action/filter hooks used for WooCommerce functions/templates.
 *
 * @package WooCommerce\Templates
 * @version 2.1.0
 */

defined( 'ABSPATH' ) || exit;

add_action( 'woocommerce_after_shop_loop_item_title', 'woocoommerce_content', 9 );
add_action('wp_ajax_fetch_product_description', 'fetch_product_description');
add_action('wp_ajax_nopriv_fetch_product_description', 'fetch_product_description');
